/*General*/
@font-face {
    font-family: 'ConduitITCLightBold';
    src: url('../font/conduit.eot');
    src: url('../font/conduit.eot') format('embedded-opentype'),
         url('../font/conduit.woff') format('woff'),
         url('../font/conduit.ttf') format('truetype'),
         url('../font/conduit.svg#ConduitITCLightBold') format('svg');
}

body { background:url(../images/backgr_header.png) repeat-x; font-family:arial, verdana, sans-serif !important; }
.hide, #skiplinks { position:absolute; top:-9999px; left:-9999px; display:inline; overflow:hidden; width:0px; height:0px; }
.skip:focus, .skip:active { position: static; top: 0; left: 0; }
.row { max-width:1024px; }
.column, .columns { /*padding-left: 0em; padding-right: 0em;*/ }

/*Header*/
.iso { float:left; margin-left:156px; }
.iso img { width:auto; }
.contactbutton { float:right; margin-right:8px; font-family:ConduitITCLightBold, sans-serif !important; text-transform:uppercase; }
.headerbox { height:110px; }
#header { height:14	0px; padding-top:30px; }
#header .three { padding-top:29px; }

/*Metanavigation*/
.meta { position:absolute; right:130px; top:-4px; /*was 0px*/ }
.meta ul { list-style:none; }
.meta li { display:inline; padding:0 10px; font-size:14px; }
.meta a { color:#11496b; }
.meta a:hover { color:#005f8e; }
.meta .withdivider { border-right:1px solid #11496b;  }

/*Top Navigation*/
.top-bar { text-transform:uppercase; background: none; }
.top-bar-section ul li > a { color:#20496a; font-family:ConduitITCLightBold, sans-serif !important; font-size:1.2em; }
.top-bar-section ul { background:none; } 
.top-bar-section li a:not(.button) { background:none; height:34px; background:#dcdcdc; margin-right:18px; border: 1px solid #9da5b4; border-bottom:0px; padding: 0 0px; line-height:34px; text-align:center; border-top-left-radius:3px; border-top-right-radius:3px; font-size:16px; }
.top-bar-section ul li.active > a { background: #ffffff; color: #005da8; }
.top-bar-section .has-dropdown > a { padding-right: 0px !important; }
.top-bar-section li { margin-right:8px; }
.top-bar-section .dropdown li a { color:#1f496b; }
.top-bar-section li.hover a:not(.button) { background:#fff; }
.top-bar-section .has-dropdown > a:after { border: none; border-color: transparent transparent transparent rgba(255, 255, 255, 0.5); }
.top-bar-section ul.dropdown { background:#fff !important; /*height:130px !important; width:545px !important; margin-right: -340px;*/ border: 1px solid #9da5b4; border-radius:3px; padding:10px; text-transform:none; }
.top-bar-section ul .dropdown li > a { color:#001d35; font-family:Arial, sans-serif !important; font-size:14px; line-height:30px !important; }
.top-bar-section .dropdown li a:not(.button) { background:#fff; height:auto; background:none; margin-right:0px; border: 0px solid #9da5b4; border-bottom:0px; padding: 0 0px; line-height:14px; text-align:right; border-top-left-radius:0px; border-top-right-radius:0px; }
.top-bar-section .dropdown li { /*width: 31%; height: auto;*/ }

/*Slider*/
.sliderbox, .logo, .headerbox, .frontboxes, .footerlinks, .login { padding-left: 0; padding-right: 0; }
.slider { padding-top:10px; }
.orbit-container .orbit-slides-container > * .orbit-caption { position: absolute; bottom:5em; left:4em; background-color: #fff; background-color: rgba(255, 255, 255, 0.8); color: #2c4355; width: 30%; height:40%; padding: 10px 14px; font-size: 1.2em; }
.orbit-bullets { margin: 0 auto 0px 20px; overflow: hidden; position: relative; top: -30px; }
.orbit-slide-number { display:none; }
.orbit-bullets li { display: block; width: 18px; height: 18px; background: #fff; float: left; margin-right: 6px; border: solid 2px #004f8e; -webkit-border-radius: 1000px; border-radius: 1000px; opacity:0.8; }
.orbit-bullets li.active { background: #004f8e; opacity:0.8; }
.orbit-caption img { display:inline !important; margin-top:-2px; }
.orbit-caption { font-weight:bold; }

/*Content*/
.content { background:#DCDCDC url(../images/backgroundimage01-A.jpg) no-repeat; min-height:721px; padding:1em 0em; background-size:100% auto; }
.maincontent-text { /*background:#dcdcdc; opacity:0.5;*/ background:url(../images/background_content.png); padding:2% 10%; margin-top:1em; }
.maincontent-title { font-family: ConduitITCLightBold, sans-serif; font-size:2em; color:#004f8e; padding:0 10%; }
.maincontent ul { margin-left:20px; color:#337DB9; }
.maincontent li { list-style:square; color:#000; }

/*Left Navigation*/
.leftnavigation .navtitle { font-family: ConduitITCLightBold, sans-serif; text-transform:uppercase; font-size:1.2em; display:block; color:#11496b; }
.leftnavigation ul { list-style:none; border-top:1px solid #000; margin-top:0.4em; width:100%; }
.leftnavigation li { border-bottom:1px solid #000; width:100%; }
.leftnavigation a { color:#004f8e; }
.leftnavigation a:hover { color:#000; }

/*Footer*/
.frontboxes .box1, .frontboxes .box2, .frontboxes .box3, .frontboxes .box4 { border-radius:3px; cursor:pointer; }
.frontboxes img { border-radius:3px; border: 1px solid #005da8; }
.frontboxes .discription { position:absolute; top:0px; height:100%; background:#1F496B; opacity:0.8; border-radius:3px; color:#fff; display:none; /*margin-right:1.875em !important;*/ width:89%; }
.frontboxes .discription p { padding:1.25em; }
.frontboxes .panel { margin-top:-4em; border:none; margin-bottom:0em; padding: 0.7em; background: #005da8; opacity:0.8; width:10em; height:4em; margin-left:1.25em; border-bottom-right-radius:3px; border-top-left-radius:3px; color:#fff; font-family:ConduitITCLightBold, sans-serif !important; font-weight:normal; font-size:1.3em; text-transform:uppercase; }
#footerbg { background:url(../images/backgr_footer.png) repeat-x; min-height:250px; margin-top:2em; }

/*Footerlinks*/
footer { font-size: 0.7em !important; }
.footerlinks { padding-top:30px; width:100%; }
.footerlinks ul { float:left; width:auto; margin-left:0; font-size:1em; list-style:none; }
.footerlinks .footer-ul { padding:0 20px; }
.footerlinks li { float:left; }
.footerlinks .footer-ul { list-style:none; font-family:ConduitITCLightBold, sans-serif !important;  min-height:230px; }
.footerlinks .level1 a { width:100%; display:block; }
.footerlinks .ul-level2 a { background:url(../images/footernavi_kreisli.png) left center no-repeat; font-family:arial, verdana, sans-serif !important; color:#11496b; padding-left:12px; font-weight:normal !important; font-size: 0.9em !important; }
.footerlinks .ul-level2 a:hover { color:#005f8e; }
.footerinfo-right { overflow:hidden; padding:0; }
.footer1, .footer2, .footer3, .footer4 { float:left; margin:0 !important; padding:0 !important; }
.footer1, .footer2, .footer3 { border-right:1px solid #11496b; }
.footer-ul > .li-level1 > a { font-size: 1.2em !important; }
.footerlinks .li-level2 { width:100%; }

/*stw Footer*/
.stw { text-indent:-9999px; height:60px; width:135px; overflow:hidden; }
.stw .link-off { background:url(../images/link_start-to-web_off.png) no-repeat; height:60px; width:135px; position:absolute; bottom:-10px; right:10px; background-size:90%; }
.stw .link-on { background:url(../images/link_start-to-web_on.png) no-repeat; height:60px; width:135px; position:absolute; bottom:-60px; right:10px; background-size:100%; }
.stw .inline-list { margin: 0 auto 0em auto; margin-left: -1.375em; margin-right: 0; padding: 0; list-style: none; overflow: hidden; }

/*Title Structure*/
.maincontent-text h1, .maincontent-text .csc-header-n1 { font-size:2em; color:#004f8e; font-family:ConduitITCLightBold, sans-serif !important; }
.maincontent-text h2, .maincontent-text .csc-header-n2 { font-size:1.8em; color:#004f8e; font-family:ConduitITCLightBold, sans-serif !important; }
.maincontent-text h3, .maincontent-text .csc-header-n3 { font-size:1.6em; color:#004f8e; font-family:ConduitITCLightBold, sans-serif !important; }
.maincontent-text h4, .maincontent-text .csc-header-n4 { font-size:1.4em; color:#004f8e; font-family:ConduitITCLightBold, sans-serif !important; }
.maincontent-text h5, .maincontent-text .csc-header-n5 { font-size:1.2em; color:#004f8e; font-family:ConduitITCLightBold, sans-serif !important; }
.maincontent-text h6, .maincontent-text .csc-header-n6 { font-size:1em; color:#004f8e; font-family:ConduitITCLightBold, sans-serif !important; }

.maincontent-text .csc-header-n1 { font-size:1.4em; color:#004f8e; font-family:ConduitITCLightBold, sans-serif !important; }
.maincontent-text .csc-header-n2 { font-size:1.2em; color:#004f8e; font-family:ConduitITCLightBold, sans-serif !important; }
.maincontent-text .csc-header-n3 { font-size:1em; color:#004f8e; font-family:ConduitITCLightBold, sans-serif !important; }
.maincontent-text .csc-header-n4 { font-size:0.8em; color:#004f8e; font-family:ConduitITCLightBold, sans-serif !important; }
.maincontent-text .csc-header-n5 { font-size:0.6em; color:#004f8e; font-family:ConduitITCLightBold, sans-serif !important; }
.maincontent-text .csc-header-n6 { font-size:0.4em; color:#004f8e; font-family:ConduitITCLightBold, sans-serif !important; }

/*Login*/
.login { width:22.5%; }
.tx-felogin-pi1 { background:#1f496b; border-radius:3px; color:#fff !important; }
.tx-felogin-pi1 fieldset { border: 0px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
.tx-felogin-pi1 a { color:#fff !important; }
.tx-felogin-pi1 label { color:#fff !important; }
.tx-felogin-pi1 fieldset legend { font-weight: bold; background: none; padding: 0.6em 0.1875em; margin: 0; margin-left: -0.1875em; color:#fff; }
.tx-felogin-pi1 p { font-size: 0.6em; line-height: 1.6; padding-bottom: 1em; padding-left:1.5em; }

/*FE Login in Content*/
.maincontent-text .tx-felogin-pi1 { background: transparent; border-radius: 3px; color: #000 !important; }
.maincontent-text fieldset { border: 0px solid #c0c0c0; margin: 0 2px; padding: 20px 0; }
.maincontent-text .tx-felogin-pi1 fieldset legend { font-weight: bold; background: none; padding: 0.6em 0.1875em; margin: 0; margin-left: -0.1875em; color: #fff; display:none; }
.maincontent-text .tx-felogin-pi1 label { color: #000 !important; }

/*Tables*/
.contenttable { width:100%; }
table tr.even, table tr.alt, table tr:nth-of-type(even) { background: transparent; }
table { background: transparent; margin-bottom: 1.25em; border: none; }
table thead, table tfoot { background: transparent; font-weight: bold; }
td { vertical-align:top; }

.toggle h1 { font-size:1.1em; padding:0 10px; cursor:pointer; background:url(../images/icon_sprite_more-less.png) no-repeat; background-position:0px 5px; }
.toggle .content { background:transparent; }

object { height:300px; }
.contenttable td { padding:0px !important; padding-right:5px !important; }

#simple-menu { display:none; }

@media (max-width : 1000px) {
	.iso { display:none; }
}
@media (max-width : 942px) {
	#header .three { display:none; }
	#simple-menu { display:block; }
	.sidrtoggle { background:#005DA8; color:#fff; padding:10px; border-bottom:2px solid #fff; }
	.sidrtoggle a { color:#fff; font-weight:bold; }
	.orbit-container .orbit-slides-container > * .orbit-caption { font-size: 1.1em; }
	.frontboxes .panel { width: 100%; margin-left: 0em; }
}
@media (max-width : 768px) {
	.meta, .contact { display:none; }
	.frontboxes .discription { position:absolute; top:0px; height:100%; background:#1F496B; opacity:0.8; border-radius:3px; color:#fff; display:none; /*margin-right:1.875em !important;*/ width:62%; }
	.box1, .box2 { margin-bottom:10px; }
	.frontboxes, .footerlinks { padding-left:10%; padding-right:10%; }
	.footer2 { border-right:none; }
	.orbit-container .orbit-slides-container > * .orbit-caption { font-size: 0.9em; }
	

}
@media (max-width : 625px) {
	.orbit-container .orbit-slides-container > * .orbit-caption { font-size: 0.7em; }
	.frontboxes .panel { width: 100%; margin-left: 0em; }
}
@media (max-width : 558px) {
	.orbit-container .orbit-slides-container > * .orbit-caption { display:none; }

}
@media (max-width : 445px) {
.footerlinks .footer-ul { min-height:400px; }
}

.tx-srfeuserregister-pi1-trash { display:none; }
.tx-srfeuserregister-pi1 fieldset legend { background:none; padding:0; }
.tx-srfeuserregister-pi1 label { text-align:left; width:120px; padding-right:20px; }
.tx-srfeuserregister-pi1 p { padding: 0 0em; }
.tx-srfeuserregister-pi1 input {
margin: 0;
padding: .5em;
}

.customer-table table { border:1px solid #222;  }
.customer-table table td { padding:2px !important; }

.filetree .elements { font-size:0.9em; }